### ASSEMBLY PERFORMANCE LAB TWO 

1. Write a program that determines the amperage that would be pulled from a standard 120-volt wall outlet by a computer with a 1200-watt power supply running at maximum power. 

Use the standard equation W=VA (Watts = Volts * Amperage).

 

2. Write a program that computes the final percentage grade of a student in a Computer Architecture class based on the following scores. The result should be a whole number (e.g., 75 to represent 75%).

The student took four exams (points earned/points possible).

• 25/30

• 89/100

• 49/50

• 80/150